ROHTO BUGS - Support #1595

[ESS PMS Final] - Parameter Approval
09/13/2022 05:42 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate
Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2022
09/13/2022
0%

0.00 hour
3.30 hours

Description
Mas Azid,

Mohon dibantu perbaiki sequence di approval.

Sequence 1 - apv_ds

Sequence 2 - apv_ds2
Sequence 3 - apv_ds3
Sequence 4 - apv_ds4
Sequence 5 - apv_ds7
Sequence 6 - apv_ds8
Sequence 7 - apv_ds9

Port: http://remote.minovais.com:61121/

Terima kasih.

Related issues:
Copied to Support #1596: [ESS PMS Review 6] - Parameter Approval

Closed

09/13/2022

09/13/2022

History

#1 - 09/13/2022 05:42 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/13/2022 05:45 PM - Fiona Avangeline Jonathan

- Copied to Support #1596: [ESS PMS Review 6] - Parameter Approval added

#3 - 09/14/2022 06:43 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan

Dear fiona , udah bisa di test ya

perubahan : ada penambahan di
deftask (md_pms_final) task paramater :
- DirectSpv2PMS

- DirectSpv3PMS

- DirectSpv4PMS

- DirectSpv7PMS

- DirectSpv8PMS

- DirectSpvOPMS

makasih

#4 - 09/14/2022 12:55 PM - M Azid Wahyudi

perubahan : ada penambahan di
deftask (md_pms_final) task paramater :
- DirectSpv2PMS_Final

- DirectSpv3PMS_Final

- DirectSpv4PMS_Final

- DirectSpv7PMS_FInal

- DirectSpv8PMS_Final

07/02/2025
http://remote.minovais.com:61121/

- DirectSpvOPMS_Final
custparam (md_pms_final) :

- DirectSpv2PMS_Final
- DirectSpv3PMS_Final
- DirectSpv4PMS_Final
- DirectSpv7PMS_FiInal
- DirectSpv8PMS_Final
- DirectSpvOPMS_Final

Function di sql
- GetApproverPMS
- GetApproverPMSFinal

perbaikan autofil di custparam
- WFPMSDEFAULTKPIF

#5 - 09/14/2022 12:57 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
